/* Custom CSS */

/* Custom CSS */

/* css custom */

h1, h2, h3, h4, h5, h6, h7 { font-family: Oswald, sans-serif !important ; } 

#text-3.widget div.widget-wrap div.textwidget p, 

#footer h4 { color: #fff !important ;   } 



#text-3 .widget div.widget-wrap div.textwidget p ,
#text-3.widget div.widget-wrap div.textwidget p, #footer h4 {
    color: #FFFFFF !important;
	font-size: 13px; 
	text-transform: uppercase;  } 

#dopthumbnailscrollerwidget-2.widget div.widget-wrap h4.widgettitle { padding-left: 45px; text-transform: uppercase;  } 

.widget_sp_image div h4 { display: none; } 


body.ez-feature-top-1 #ez-feature-top-container .ez-widget-area , 

#ez-feature-top-container, #ez-feature-top-container-wrap { width: 960px; padding: 7px 0px  } 




#text-2.widget div.widget-wrap h4.widgettitle { text-align: center; font-family: Oswald, sans-serif; font-size: 30px; padding-left:17px;} 

#navbar-1-left  .menu-item a { text-transform: uppercase; font-family: Oswald, sans-serif; font-size: 16px; } 

.home #container-wrap {padding-top: 0px; } 

.DOP_ThumbnailScroller_Background { background: #7030a0 !important ; border: none !important ; } 

#ez-fat-footer-container { background: url(images/footer-line.png) no-repeat center 10px; ; } 

#text-4.widget div.widget-wrap h4.widgettitle { 
	font-family: Oswald, sans-serif !important ; 
	text-transform: uppercase;  
	font-size: 18px; 
	color: #e51a1c !important ;
	text-align: right ; 
	padding-top: 50px !important ;
	padding-bottom: 10px !important ; 
 } 

#text-4.widget div.widget-wrap div.textwidget p { font-family: Oswald, sans-serif; font-size: 35px;}  

#footer .widget_sp_image { float: left; padding-top: 4px; }

#header-right .widget p {
	text-align: right;
}